
var bSwitchViews = true;
				
var bStartTableView = true;
				
var currModelId = "ID17544";
							
var currModelVersion = "";
						
var currModelName = "ITIL Role model";
			
var currModelType = "Organisation";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID17544.png";
			
		if (z == 68) { modelimage68.src = "../images/ado154.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado154.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado155.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado155.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado156.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado156.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(23.16, 21.9, 25.84, 23.72, "ID17645", "ID17544", "ID17645", "", false);
					
	createImageArea(20.3, 21.9, 22.7, 23.72, "ID17642", "ID17544", "ID17642", "", false);
					
	createImageArea(30.8, 11.395, 33.2, 13.645, "ID17639", "ID17544", "ID17639", "", false);
					
	createImageArea(8.8, 4.895, 11.2, 7.145, "ID17606", "ID17544", "ID17606", "", false);
					
	createImageArea(8.8, 17.4, 11.2, 20.08, "ID17603", "ID17544", "ID17603", "", false);
					
	createImageArea(30.12, 16.395, 32.88, 18.645, "ID17636", "ID17544", "ID17636", "", false);
					
	createImageArea(26.8, 16.395, 29.2, 18.645, "ID17633", "ID17544", "ID17633", "", false);
					
	createImageArea(23.3, 16.395, 25.7, 18.645, "ID17630", "ID17544", "ID17630", "", false);
					
	createImageArea(19.8, 16.395, 22.2, 18.645, "ID17627", "ID17544", "ID17627", "", false);
					
	createImageArea(24.7, 11.395, 27.3, 13.645, "ID17624", "ID17544", "ID17624", "", false);
					
	createImageArea(20.62, 11.4, 23.38, 13.22, "ID17621", "ID17544", "ID17621", "", false);
					
	createImageArea(20.8, 6.395, 23.2, 8.645, "ID17618", "ID17544", "ID17618", "", false);
					
	createImageArea(33.3, 6.395, 35.7, 8.645, "ID17615", "ID17544", "ID17615", "", false);
					
	createImageArea(29.8, 6.4, 32.2, 9.08, "ID17612", "ID17544", "ID17612", "", false);
					
	createImageArea(26.3, 6.395, 28.7, 8.645, "ID17609", "ID17544", "ID17609", "", false);
					
	createImageArea(7.8, 30.395, 10.2, 32.644999999999996, "ID17600", "ID17544", "ID17600", "", false);
					
	createImageArea(14.8, 30.395, 17.2, 32.644999999999996, "ID17597", "ID17544", "ID17597", "", false);
					
	createImageArea(11.3, 27.395, 13.7, 29.645, "ID17594", "ID17544", "ID17594", "", false);
					
	createImageArea(11.3, 30.4, 13.7, 32.22, "ID17591", "ID17544", "ID17591", "", false);
					
	createImageArea(14.715, 27.395, 17.265, 29.645, "ID17588", "ID17544", "ID17588", "", false);
					
	createImageArea(3.17, 29.9, 5.83, 31.72, "ID17585", "ID17544", "ID17585", "", false);
					
	createImageArea(4.3, 22.9, 6.7, 24.72, "ID17582", "ID17544", "ID17582", "", false);
					
	createImageArea(1.3, 22.895, 3.7, 25.145, "ID17579", "ID17544", "ID17579", "", false);
					
	createImageArea(5.215, 17.4, 7.765000000000001, 19.22, "ID17576", "ID17544", "ID17576", "", false);
					
	createImageArea(1.66, 17.4, 4.34, 19.22, "ID17573", "ID17544", "ID17573", "", false);
					
	createImageArea(7.71, 27.4, 10.29, 29.22, "ID17570", "ID17544", "ID17570", "", false);
					
	createImageArea(1.2, 9.4, 3.8, 11.22, "ID17567", "ID17544", "ID17567", "", false);
					
	createImageArea(4.3, 4.8999999999999995, 6.7, 6.72, "ID17564", "ID17544", "ID17564", "", false);
					
	createImageArea(1.3, 4.8999999999999995, 3.7, 6.72, "ID17561", "ID17544", "ID17561", "", false);
					
	createImageArea(4.8, 9.4, 7.2, 11.22, "ID17558", "ID17544", "ID17558", "", false);
					
	createImageArea(11.675, 12.9, 14.305, 14.72, "ID17555", "ID17544", "ID17555", "", false);
					
	createImageArea(8.175, 12.9, 10.805, 14.72, "ID17552", "ID17544", "ID17552", "", false);
					
	createImageArea(4.635, 12.9, 7.345000000000001, 14.72, "ID17549", "ID17544", "ID17549", "", false);
					
	createImageArea(1.1750000000000003, 12.9, 3.805, 14.72, "ID17546", "ID17544", "ID17546", "", false);
					
	imageMapsReady();
}
			
			ID17546D='<span class=\"mov_desc\">In most cases, First-Level-Support consists of Service Desk employees.<br />\nThe common Service Desk functions include:<br />- receiving calls, first-line Customer liaison,<br />- recording Incidents,<br />- forwarding of Service Requests to support groups,<br />- providing Customers/Users with information,<br />- monitoring and escalation procedures relative to the appropriate SLA,<br />- coordinating 2nd, 3rd Level Support groups,<br />- identifying Problems.</span>';				
				ID17549D='<span class=\"mov_desc\">In most cases, 2nd Level Support consist of employees the following functions:<br />- administration,<br />- network management,<br />- server management,<br />- central data processing.</span>';				
				ID17552D='<span class=\"mov_desc\">- developers,<br />- IT architects.</span>';				
				ID17555D='<span class=\"mov_desc\">- extern consultants,<br />- product specialists.</span>';				
				ID17558D='<span class=\"mov_desc\">Incident Control employees are responsible for:<br />- fast resolution of the Incident,<br />- providing workarounds,<br />- supporting  Incident Management,<br />- coordinating of support groups.</span>';				
				ID17561D='<span class=\"mov_desc\">Recipient of the service; usually the customer management has responsibility for the cost of the service, either directly through charging or indirectly in terms of demonstrable business need.</span>';				
				ID17564D='<span class=\"mov_desc\">The person who uses the service on a day-to-day basis.</span>';				
				ID17567D='<span class=\"mov_desc\">It is often a case, that the role of Incident Manager is assigned to the Service Desk Manager. he is responsible for:<br />- effectiveness and efficiency of the process,<br />- controlling the activities of support groups,<br />- suggestions for improvement<br />- managing of Incident Management processes.</span>';				
				ID17570D='<span class=\"mov_desc\">Change Manager is responsible for the whole Change Management process, which includes:<br />- registration of RfCs,<br />- planning of the Change Advisory Board (CAB) meetings,<br />- monitoring of the Change process,<br />- authorisation of implementation of standard changes,<br />- reviewing all implemented Changes to ensure that they have met their objectives.</span>';				
				ID17573D='<span class=\"mov_desc\">Roles of Problem Manager include:<br />- Resolution of Problems and Errors,<br />- Monitoring of efficiency and effectiveness of Problem and Error resolution,<br />- Producing reports for Management,<br />- Providing necessary resources,<br />- Developing of suggestions for improvement,<br />- Analysis and evaluation of efficiency of proactive Management.<br /></span>';				
				ID17576D='<span class=\"mov_desc\">Problem support is responsible for corrective actions and preventive measures:<br />\nCorrective actions include:<br />* Error recognition and registration,<br />* Monitoring of the resolution of Known Errors,<br />* Resolution of Problems by their priority,<br />* Informing Incident Management about workarounds and quick-fixes.<br />\nPreventive measures include:<br />* Trends detection,<br />* Taking initiatives,<br />* Preparation of RfCs,<br />* Identification of preventing initiatives,<br />* Prevention of Incident spreading to other systems.<br /></span>';				
				ID17579D='<span class=\"mov_desc\">The role of Configuration Manager includes:<br />- defining the complexity, structure and the extent of the Configuration Management Database,<br />- nomination and training of Configuration Management process staff,<br />- making proposals for naming conventions and identify attributes and relationships for CIs,<br />- building interfaces to other processes,<br />- producing reports,<br />- controlling if the CMDB is up-to-date,<br />- managing the CMDB at the procedure level.</span>';				
				ID17582D='<span class=\"mov_desc\">Asset Manager is concerned with registration of existing systems of IT infrastructure. He is responsible for registering and monitoring of all assets.<br /></span>';				
				ID17585D='<span class=\"mov_desc\">Release Manager is responsible for the Release Management process, which includes:<br />- implementing,<br />- maintaining and<br />- developing of the Release Management process.<br />He interacts closely with the Configuration and Change Manager as well as with IT staff/developers.</span>';				
				ID17588D='<span class=\"mov_desc\">The Change Management Board (CAB) is a body that exists to approve Changes and to assist Change Management in the assessment and prioritisation of changes.</span>';				
				ID17591D='<span class=\"mov_desc\">Change Builder is responsible for:<br />- preparation of Changes,<br />- implementation of back-out plans,<br />- in emergencies, preparation of quick Changes and tests.</span>';				
				ID17594D='<span class=\"mov_desc\">The main role of the Change Coordinator is to plan and coordinate Changes in specific areas.</span>';				
				ID17597D='<span class=\"mov_desc\">Independent testers perform tests of Changes and Releases within Change Management and Release Management.</span>';				
				ID17600D='<span class=\"mov_desc\">Emergency Committee is an emergency meeting of the CAB, usually with a reduced number of members, to consider urgent, high impact Changes.</span>';				
				ID17603D='<span class=\"mov_desc\">Proactive Problem Management staff concentrates on trend analysis and identifying potential Incidents before they occur.</span>';				
				ID17606D='';				
				ID17609D='<span class=\"mov_desc\">Responsibilities of Service Level Manager:<br />\n- creates and maintains Service Catalogues,<br />- formulates and maintains an appropriate Service Level Management (SLA structure, OLAs, contracts with external service providers),<br />- reviews Service Improvement Programs (SIPs)<br />- negotiates, agrees and maintains SLAs, OLAs and contracts with external service providers<br />- analyses service performance and  suggestions for improvement.</span>';				
				ID17612D='<span class=\"mov_desc\">The Senior Management is responsible for process planning in particular for initial planning activities of Service Level Management.</span>';				
				ID17615D='<span class=\"mov_desc\">The Project Management is responsible for process planning and implementation of the primary Service Level Management process.</span>';				
				ID17618D='<span class=\"mov_desc\">Not all the IT organisations have a dedicated IT Finance Manager.<br />The IT Finance Manager (or a person responsible for the process) closely collaborates with other process managers. He is responsible for financial request of the IT organisation and must provide all the necessary recourses in budget negotiations.<br />\nResponsibilities of the IT Finance Manager:<br />- Budgeting<br />- IT Accounting<br />- Charging and<br />- Ongoing process (preparations for budget negotiations, reports etc.).</span>';				
				ID17621D='<span class=\"mov_desc\">Activities made by Capacity Manager contain among others following activities:<br />- Data management within CDB (Capacity Database),<br />- Capacity Plan,<br />- Acquisition of changed capacity demands<br />- Preparation of management reports (resources, trends, prognoses)<br />- Performance Tests,<br />- cooperation of CAB (Change Advisory Board),<br />- etc.   </span>';				
				ID17624D='<span class=\"mov_desc\">System and user managers have to take care of optimal service provision. They assign demands of a company to proper capacity amounts.<br /></span>';				
				ID17627D='<span class=\"mov_desc\">Business Management responsibilities can be divided into common responsibilities and responsibilities valid in crisis situations.<br />Common responsibilities:<br />- Business Continuity Management (BCM) initiation<br />- planning of principles,<br />- authorities definition<br />Responsibilities during \"crisis\":<br />- crisis management,<br />- making decisions concerning concern and a company.</span>';				
				ID17630D='<span class=\"mov_desc\">Upper Management responsibilities can be divided into common responsibilities and responsibilities valid in crisis situations.<br />Common responsibilities:<br />- Process management,<br />- plans and tests reports acceptance,<br />- Making employees conscious of Continuity Management necessity<br />- Integration of ITSCM in BCM<br />\"Crisis\"-responsibilities:<br />- coordination and adjustment,<br />- Preparation of employees and resources (also financially)</span>';				
				ID17633D='<span class=\"mov_desc\">Middle Management responsibilities can be divided into common responsibilities and responsibilities valid in crisis situations.<br />Common responsibilities:<br />- going through risk analyses,<br />- definition of service characteristics,<br />- signing contracts,<br />- Arrangement of tests, evaluations and reports.<br />\"Crisis\" responsibilities:<br />- induce mechanisms for recovery and continuity,<br />- Team management,<br />- Reporting.</span>';				
				ID17636D='<span class=\"mov_desc\">Team director and team member responsibilities can be divided into common responsibilities and responsibilities valid in crisis situations.<br />Common responsibilities:<br />- Definition of service characteristics,<br />- Negotiations,<br />- Tests and Evaluations,<br />- Reports preparation,<br />- Development and  execution of methods.<br />\"Crisis\"-responsibilities:<br />- recovery plans execution.</span>';				
				ID17639D='<span class=\"mov_desc\">Availability manager tasks contain among others following aspects:<br />- definition and development of Availability Management Processes in a company,<br />- Input for IT services, which assures that the realised level of service agrees with the planned one,<br />- Reporting,<br />- Services improvement through availability optimisation (costs).</span>';				
				ID17642D='<span class=\"mov_desc\">The Security Officer is responsible for evaluation of the security risks and defining the Security Policy.</span>';				
				ID17645D='<span class=\"mov_desc\">The Security Manager is responsible for:<br />* designing and developing of the Security Management process<br />* implementation of the security requirements in the organisation<br />* defining and maintaining the Security Plan<br /></span>';				
				
			
function readCM()
{
			ID17546CM = new instCM("1st Level Support");
ID17549CM = new instCM("2nd Level Support");
ID17552CM = new instCM("3rd Level Support");
ID17555CM = new instCM("4th Level Support");
ID17558CM = new instCM("Incident Control");
ID17561CM = new instCM("Customer");
ID17564CM = new instCM("User");
ID17567CM = new instCM("Incident Manager");
ID17570CM = new instCM("Change Manager");
ID17573CM = new instCM("Problem Manager");
ID17576CM = new instCM("Problem Support");
ID17579CM = new instCM("Configuration Manager");
ID17582CM = new instCM("Asset Manager");
ID17585CM = new instCM("Release Manager");
ID17588CM = new instCM("Change Advisory Board (CAB)");
ID17591CM = new instCM("Change Builder");
ID17594CM = new instCM("Change Coordinator");
ID17597CM = new instCM("Independent tester");
ID17600CM = new instCM("Emergency Committee");
ID17603CM = new instCM("Proactive Problem Management");
ID17606CM = new instCM("Performer/ IT developer");
ID17609CM = new instCM("Service Level Manager");
ID17612CM = new instCM("Senior Management/Board Level");
ID17615CM = new instCM("Project Management");
ID17618CM = new instCM("IT Finance Manager");
ID17621CM = new instCM("Capacity Manager");
ID17624CM = new instCM("System and user managers");
ID17627CM = new instCM("Business management");
ID17630CM = new instCM("Upper Management");
ID17633CM = new instCM("Middle Management");
ID17636CM = new instCM("Team director and team member");
ID17639CM = new instCM("Availability Manager");
ID17642CM = new instCM("Security Officer");
ID17645CM = new instCM("Security Manager");
ID17648CM = new instCM("Security Manager");
ID17675CM = new instCM("Security Manager-10");
ID17678CM = new instCM("Security Manager-11");
ID17681CM = new instCM("Security Manager-12");
ID17684CM = new instCM("Security Manager-13");
ID17687CM = new instCM("Security Manager-14");
ID17651CM = new instCM("Security Manager-2");
ID17654CM = new instCM("Security Manager-3");
ID17657CM = new instCM("Security Manager-4");
ID17660CM = new instCM("Security Manager-5");
ID17663CM = new instCM("Security Manager-6");
ID17666CM = new instCM("Security Manager-7");
ID17669CM = new instCM("Security Manager-8");
ID17672CM = new instCM("Security Manager-9");
}
		